schemaVersion: "1.0"
pattern:
  id: "bcca48cd422668aa2f78ea42"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.URLHandler"
  name: "Correct_Path_to_static_Ressources"
  label: "UTILS"
  properties:
    redirects:
    - /SAML2/SSO/undefined/(.*): "/nevislogrend/nevislogrend/applications/Auth_Realm_Main_IDP/webdata/$1"
    subPaths: "SAML2/SSO/"
    phase: "AFTER_SANITATION"
